
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "WorkSans-Bold";
                src: url('../fonts/WorkSans-Bold.woff') format('woff'),
        url('../fonts/WorkSans-Bold.woff2') format('woff2'),
        url('../fonts/WorkSans-Bold.eot'),
        url('../fonts/WorkSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/WorkSans-Bold.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body {

background: linear-gradient(90deg, #e9e3d0 0.000%, #eee2bf 5.000%, #f3e0b0 10.000%, #f7dca1 15.000%, #fad894 20.000%, #fdd388 25.000%, #ffcd7e 30.000%, #ffc674 35.000%, #ffbe6c 40.000%, #ffb665 45.000%, #ffae5f 50.000%, #ffa65b 55.000%, #ff9d57 60.000%, #ff9455 65.000%, #ff8c55 70.000%, #fe8455 75.000%, #fc7d57 80.000%, #f9765a 85.000%, #f5715e 90.000%, #f16c64 95.000%, #ec686b 100.000%);
	 		font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	
	color: #111; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900;  
	  		font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	color:#111; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900; 
	  		font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	 color:#111; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 		font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.peachcksmithtreeprolo-padding_around3 {
	padding:2vh 2vw; padding-top: 0;
}


/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.peachcksmithtreeprolo-logo h1{font-size: 36px;   font-family: "WorkSans-Bold", Verdana, sans-serif; 
	 color:#fff; text-shadow: 5px 3px 2px #000;  padding: 20px; width: 600px; margin: 0px auto; 
box-shadow: 10px 10px 0px 0px rgba(5, 44, 99,1); text-transform: uppercase;
-webkit-box-shadow: 10px 10px 0px 0px rgba(5, 44, 99,1);
-moz-box-shadow: 10px 10px 0px 0px rgba(5, 44, 99,1);

background:    conic-gradient(from 45deg, #0a3a9c 0.000deg, #0a40a1 18.000deg, #0a47a6 36.000deg, #0a4fab 54.000deg, #0a57b0 72.000deg, #0a60b5 90.000deg, #0a69ba 108.000deg, #0a73bf 126.000deg, #0a7cc4 144.000deg, #0a86c9 162.000deg, #0a90ce 180.000deg, #0a99d2 198.000deg, #0aa2d7 216.000deg, #0aaadb 234.000deg, #0ab2e0 252.000deg, #0ab9e4 270.000deg, #0abfe8 288.000deg, #0ac5ec 306.000deg, #0ac9f0 324.000deg, #0acdf4 342.000deg, #0acff8 360.000deg);
}

.peachcksmithtreeprolo-logo a:hover{text-decoration: none; color:#ece2c5!important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.peachcksmithtreeprolo_contentbg1{ padding-bottom: 20px; padding-top: 20px; }

.peachcksmithtreeprolo_contentbg a:hover{colro:#fff; text-decoration: underline}
.peachcksmithtreeprolo_contentbg a{color:#fff;  font-weight: bold}

.peachcksmithtreeprolo_contentbg h1, .peachcksmithtreeprolo_contentbge h2, .peachcksmithtreeprolo_contentbg h3, .peachcksmithtreeprolo_contentbg h4, .peachcksmithtreeprolo_contentbg h5 {color:#fff; margin-bottom: 20px;}
.peachcksmithtreeprolo_contentbg p{color:#fff; margin-top: 10px; }
.peachcksmithtreeprolo_contentbg ul, .peachcksmithtreeprolo_contentbg li{color:#fff;}
.peachcksmithtreeprolo_contentbg ul{ margin-left:30px; }
.peachcksmithtreeprolo_contentbg li{list-style:square;}
.peachcksmithtreeprolo_contentbg {
border-radius: 10px;
background: linear-gradient(135deg, #000038 0.000%, #00003e 5.000%, #000043 10.000%, #000048 15.000%, #00004d 20.000%, #000052 25.000%, #000657 30.000%, #000f5c 35.000%, #001961 40.000%, #002365 45.000%, #002c6a 50.000%, #00356f 55.000%, #003e73 60.000%, #004778 65.000%, #004f7c 70.000%, #005680 75.000%, #005c85 80.000%, #006189 85.000%, #00668d 90.000%, #006990 95.000%, #006b94 100.000%);padding: 50px; box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 36px 0px, rgba(0, 0, 0, 0.3) 0px 0px 0px 1px;}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.peachcksmithtreeprolo-dark h1, .peachcksmithtreeprolo-dark h2, .peachcksmithtreeprolo-dark h3, .peachcksmithtreeprolo-dark h4, .peachcksmithtreeprolo-dark h5, .peachcksmithtreeprolo-dark h6 {color:#111;}
.peachcksmithtreeprolo-dark {padding-top: 20px; padding-bottom: 20px;  }
.peachcksmithtreeprolo-dark a:hover { color:#111;
	text-decoration: underline; }
.peachcksmithtreeprolo-dark p, .peachcksmithtreeprolo-dark ul, .peachcksmithtreeprolo-dark li{color:#111;}
.peachcksmithtreeprolo-dark a{color:#111;  font-weight: bold}
.peachcksmithtreeprolo-dark p{color:#111; margin-top: 10px;  margin-bottom: 10px;}
.peachcksmithtreeprolo-dark ul, .peachcksmithtreeprolo-dark li{color:#111;}
.peachcksmithtreeprolo-dark ul{ margin-left:30px; }
.peachcksmithtreeprolo-dark li{list-style:square;}

.peachcksmithtreeprolo-darkbox {box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset; 

background: linear-gradient(0deg, #81b1ff 0.000%, #81b7ff 5.000%, #81beff 10.000%, #81c6ff 15.000%, #81ceff 20.000%, #81d7ff 25.000%, #81e0ff 30.000%, #81eaff 35.000%, #81f3ff 40.000%, #81fdff 45.000%, #81ffff 50.000%, #81ffff 55.000%, #81ffff 60.000%, #81ffff 65.000%, #81ffff 70.000%, #81ffff 75.000%, #81ffff 80.000%, #81ffff 85.000%, #81ffff 90.000%, #81ffff 95.000%, #81ffff 100.000%); border-radius: 30px;padding: 50px; }
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.peachcksmithtreeprolo-footerrightbg { padding:20px 0px; text-align: center;
background: linear-gradient(0deg, #e9e3d0 0.000%, #e9e3d0 4.762%, #eee2bf calc(4.762% + 1px), #eee2bf 9.524%, #f3e0b0 calc(9.524% + 1px), #f3e0b0 14.286%, #f7dca1 calc(14.286% + 1px), #f7dca1 19.048%, #fad894 calc(19.048% + 1px), #fad894 23.810%, #fdd388 calc(23.810% + 1px), #fdd388 28.571%, #ffcd7e calc(28.571% + 1px), #ffcd7e 33.333%, #ffc674 calc(33.333% + 1px), #ffc674 38.095%, #ffbe6c calc(38.095% + 1px), #ffbe6c 42.857%, #ffb665 calc(42.857% + 1px), #ffb665 47.619%, #ffae5f calc(47.619% + 1px), #ffae5f 52.381%, #ffa65b calc(52.381% + 1px), #ffa65b 57.143%, #ff9d57 calc(57.143% + 1px), #ff9d57 61.905%, #ff9455 calc(61.905% + 1px), #ff9455 66.667%, #ff8c55 calc(66.667% + 1px), #ff8c55 71.429%, #fe8455 calc(71.429% + 1px), #fe8455 76.190%, #fc7d57 calc(76.190% + 1px), #fc7d57 80.952%, #f9765a calc(80.952% + 1px), #f9765a 85.714%, #f5715e calc(85.714% + 1px), #f5715e 90.476%, #f16c64 calc(90.476% + 1px), #f16c64 95.238%, #ec686b calc(95.238% + 1px) 100.000%); }

.peachcksmithtreeprolo-copyright p{color:#111; font-weight: bold;}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
	background:     conic-gradient(from 45deg, #0a3a9c 0.000deg, #0a40a1 18.000deg, #0a47a6 36.000deg, #0a4fab 54.000deg, #0a57b0 72.000deg, #0a60b5 90.000deg, #0a69ba 108.000deg, #0a73bf 126.000deg, #0a7cc4 144.000deg, #0a86c9 162.000deg, #0a90ce 180.000deg, #0a99d2 198.000deg, #0aa2d7 216.000deg, #0aaadb 234.000deg, #0ab2e0 252.000deg, #0ab9e4 270.000deg, #0abfe8 288.000deg, #0ac5ec 306.000deg, #0ac9f0 324.000deg, #0acdf4 342.000deg, #0acff8 360.000deg)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.peachcksmithtreeprolo-logo h1{font-size: 22px; width: 450px }
	.peachcksmithtreeprolo-dark li, .peachcksmithtreeprolo_contentbg li{width: auto; margin: 10px auto; float: none}
	.peachcksmithtreeprolo_contentbg ul {margin-left: 0px}
	.peachcksmithtreeprolo-dark ul {margin-left: 0px}
	.sticky.peachcksmithtreeprolo-logo h1{ width: auto; padding: 2px; box-shadow: none; background: none; margin-top: 5px }
	.peachcksmithtreeprolocontectbox2, .peachcksmithtreeprolocontectbox {padding: 15px;}
	.peachcksmithtreeprolo_contentbg, .peachcksmithtreeprolo-darkbox  {border-radius: 30px; padding: 40px}
	
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.peachcksmithtreeprolo_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background:     conic-gradient(from 45deg, #0a3a9c 0.000deg, #0a40a1 18.000deg, #0a47a6 36.000deg, #0a4fab 54.000deg, #0a57b0 72.000deg, #0a60b5 90.000deg, #0a69ba 108.000deg, #0a73bf 126.000deg, #0a7cc4 144.000deg, #0a86c9 162.000deg, #0a90ce 180.000deg, #0a99d2 198.000deg, #0aa2d7 216.000deg, #0aaadb 234.000deg, #0ab2e0 252.000deg, #0ab9e4 270.000deg, #0abfe8 288.000deg, #0ac5ec 306.000deg, #0ac9f0 324.000deg, #0acdf4 342.000deg, #0acff8 360.000deg)!important;}
	.peachcksmithtreeprolo_logo_small_screen a{   font-family: "WorkSans-Bold", Verdana, sans-serif; 
	 color:#fff; text-shadow: 2px 2px 1px #000; background: none; padding: 5px; text-transform: uppercase;}
	
			.peachcksmithtreeprolo-logo_small_screen a{  lfont-family: "WorkSans-Bold", Verdana, sans-serif; 
	color:#fff;text-shadow: 2px 2px 1px #000; padding: 5px;

background:      conic-gradient(from 45deg, #0a3a9c 0.000deg, #0a40a1 18.000deg, #0a47a6 36.000deg, #0a4fab 54.000deg, #0a57b0 72.000deg, #0a60b5 90.000deg, #0a69ba 108.000deg, #0a73bf 126.000deg, #0a7cc4 144.000deg, #0a86c9 162.000deg, #0a90ce 180.000deg, #0a99d2 198.000deg, #0aa2d7 216.000deg, #0aaadb 234.000deg, #0ab2e0 252.000deg, #0ab9e4 270.000deg, #0abfe8 288.000deg, #0ac5ec 306.000deg, #0ac9f0 324.000deg, #0acdf4 342.000deg, #0acff8 360.000deg);}

	.peachcksmithtreeprolo-darkbox {padding: 10px}
	.peachcksmithtreeprolo-padding_around3 {display: none}
	.peachcksmithtreeprolo_contentbg, .peachcksmithtreeprolo-darkbox  {border-radius: 0px; padding: 20px}
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; background:     conic-gradient(from 45deg, #0a3a9c 0.000deg, #0a40a1 18.000deg, #0a47a6 36.000deg, #0a4fab 54.000deg, #0a57b0 72.000deg, #0a60b5 90.000deg, #0a69ba 108.000deg, #0a73bf 126.000deg, #0a7cc4 144.000deg, #0a86c9 162.000deg, #0a90ce 180.000deg, #0a99d2 198.000deg, #0aa2d7 216.000deg, #0aaadb 234.000deg, #0ab2e0 252.000deg, #0ab9e4 270.000deg, #0abfe8 288.000deg, #0ac5ec 306.000deg, #0ac9f0 324.000deg, #0acdf4 342.000deg, #0acff8 360.000deg)!important;}
	
	.peachcksmithtreeprolo_contentbg, .peachcksmithtreeprolo-dark  {padding: 20px}
	
	.peachcksmithtreeprolo-footerrightbg {border-radius: 0px}
	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.peachcksmithtreeprolo-dark, .peachcksmithtreeprolo-white{border-radius: 0;}
	.peachcksmithtreeprolo-logo_small_screen a{font-size: 15px;}
.peachcksmithtreeprolo_contentbg li, .peachcksmithtreeprolo-dark li{font-size: 14px}
.peachcksmithtreeprolo_contentbg strong, .peachcksmithtreeprolo-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

	.peachcksmithtreeprolocontectbox2, .peachcksmithtreeprolocontectbox {padding: 15px;}
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.peachcksmithtreeprolocontectbox2, .peachcksmithtreeprolocontectbox {padding: 15px;}
	.peachcksmithtreeprolo-logo_small_screen{font-size: 13px;}
	.peachcksmithtreeprolo-darkbox {padding: 10px}
}

@media (max-width: 280px) {	.peachcksmithtreeprolo-logo_small_screen{font-size: 10px;}	
	.peachcksmithtreeprolo_contentbg li, .peachcksmithtreeprolo-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.peachcksmithtreeprolo_contentbg strong, .peachcksmithtreeprolo-dark strong{font-size: 12px}
	.peachcksmithtreeprolo_contentbg ul, .peachcksmithtreeprolo-dark ul{margin: 2px}
	.peachcksmithtreeprolocontectbox2, .peachcksmithtreeprolocontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:     conic-gradient(from 45deg, #0a3a9c 0.000deg, #0a40a1 18.000deg, #0a47a6 36.000deg, #0a4fab 54.000deg, #0a57b0 72.000deg, #0a60b5 90.000deg, #0a69ba 108.000deg, #0a73bf 126.000deg, #0a7cc4 144.000deg, #0a86c9 162.000deg, #0a90ce 180.000deg, #0a99d2 198.000deg, #0aa2d7 216.000deg, #0aaadb 234.000deg, #0ab2e0 252.000deg, #0ab9e4 270.000deg, #0abfe8 288.000deg, #0ac5ec 306.000deg, #0ac9f0 324.000deg, #0acdf4 342.000deg, #0acff8 360.000deg)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.peachcksmithtreeprolo_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.peachcksmithtreeprolo-logo a{font-size: 27px; width: auto}
	.peachcksmithtreeprolo-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	.sticky.peachcksmithtreeprolo-logo h1{ width: auto; padding: 5px; background: none; box-shadow: none}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.peachcksmithtreeprolo-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.peachcksmithtreeprolo-logo h1{ font-size: 40px; width:700px}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.peachcksmithtreeprolo-logo h1{ font-size: 40px; width:700px}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.peachcksmithtreeprolo-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.peachcksmithtreeprolo-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.peachcksmithtreeprolo-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	
	
}


